Subject: bug#801: Suspend/wake problem: screens do not come back

From: tempforever <[email-masked]>
Date: Thu, 26 Oct 2023 09:50:21 -0400

Package: xserver-xorg-core
Version: 2:21.1.7-3devuan2

When I use pm-suspend with this version of xserver-xorg-core, when I
later wake the computer up, the screens do not come back on (no video
signal).  This behavior did not occur on the previous version
2:21.1.7-3devuan1 which I have downgraded back to.  This happens every
time, not intermittently, so hopefully I'll be able to help debug the
problem and get it sorted out.  Other info that may be useful:
arch: x86_64
desktop: xfce
video card: nvidia geforce gtx 650
video driver: nvidia 470.199.02
devuan: 5 (daedalus)
kernel: 6.1.0-13-amd64